Update for Dart 2.0 changes to Timer
diff --git a/CHANGELOG.md b/CHANGELOG.md
index 82b7877..da57bb6 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,3 +1,7 @@
+## 2.0.2
+
+* Add support for Dart 2.0 library changes to class `Timer`. 
+
 ## 2.0.1
 
 * Fix a fuzzy arrow type warning.
diff --git a/lib/src/restartable_timer.dart b/lib/src/restartable_timer.dart
index eed51e6..7b05821 100644
--- a/lib/src/restartable_timer.dart
+++ b/lib/src/restartable_timer.dart
@@ -43,4 +43,12 @@
   void cancel() {
     _timer.cancel();
   }
+
+  @override
+  // TODO: Dart 2.0 requires this method to be implemented.
+  // See https://github.com/dart-lang/sdk/issues/31664
+  // ignore: override_on_non_overriding_getter
+  int get tick {
+    throw new UnimplementedError("tick");
+  }
 }
diff --git a/pubspec.yaml b/pubspec.yaml
index b5173cf..0fe8bf2 100644
--- a/pubspec.yaml
+++ b/pubspec.yaml
@@ -1,5 +1,5 @@
 name: async
-version: 2.0.1
+version: 2.0.2
 author: Dart Team <misc@dartlang.org>
 description: Utility functions and classes related to the 'dart:async' library.
 homepage: https://www.github.com/dart-lang/async